16 breaking releases

✓ Uses Rust 2018 edition

new 0.41.0 Oct 9, 2019
0.40.0 Jun 30, 2019
0.39.0 May 19, 2019
0.37.0 Mar 15, 2019
0.27.0 Jun 25, 2017

#1 in #dynamodb

Download history 462/week @ 2019-06-26 564/week @ 2019-07-03 349/week @ 2019-07-10 380/week @ 2019-07-17 501/week @ 2019-07-24 325/week @ 2019-07-31 404/week @ 2019-08-07 368/week @ 2019-08-14 933/week @ 2019-08-21 502/week @ 2019-08-28 394/week @ 2019-09-04 535/week @ 2019-09-11 702/week @ 2019-09-18 662/week @ 2019-09-25 1988/week @ 2019-10-02

2,654 downloads per month
Used in 9 crates

MIT license

655KB
7.5K SLoC

Rusoto DynamoDb

Rust SDK for Amazon DynamoDB

You may be looking for:

Requirements

Rust stable or beta are required to use Rusoto. Nightly is tested, but not guaranteed to be supported. Older versions may be supported. The currently supported Rust versions can be found in the Rusoto project travis.yml.

On Linux, OpenSSL is required.

Installation

To use rusoto_dynamodb in your application, add it as a dependency in your Cargo.toml:

[dependencies]
rusoto_dynamodb = "0.41.0"

Contributing

See CONTRIBUTING.

License

Rusoto is distributed under the terms of the MIT license.

See LICENSE for details.

Dependencies

~8–11MB
~235K SLoC